<?php
declare(strict_types=1);

namespace Inti\Wp\Provider\Term;

use Inti\Provider\Query\QueryInterface;
use Inti\Wp\Provider\Metadata\MetadataProviderInterface;

/**
 * Interface ProviderInterface
 *
 * @package Inti\Wp\Provider\Term
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-wp-provider
 */
interface ProviderInterface extends
    MetadataProviderInterface,
    QueryInterface
{

}
